package cn.wisenergy.mapper;

import cn.wisenergy.model.app.RecommendUser;
import cn.wisenergy.model.app.TeamUserInfo;
import com.baomidou.mybatisplus.core.mapper.BaseMapper;

/**
 * 团队Mapper
 * @author zw
 */
public interface TeamUserInfoMapper extends BaseMapper<TeamUserInfo> {

    TeamUserInfo getByUserId(String userid);
    //根据userId查询用户是否存在
    Integer czByUserId(String userId);
}
